

.280caratteri { font-size: 14px; line-height: 14px; }
.aligndown { vertical-align: text-bottom; min-height:105px; }
.img-margin {margin-right:10px;}
.menuricchezza { background-color: #a10d59; }
.menugenere { background-color: #0e2240; padding: 10px; }
.medo {color:#fff;}
.medo a:link {color:#fff;}
.medo a:visited {color:#fff;}
.medo a:hover {color:#a10d59;}
.bianco{color:#fff;text-shadow: 0 0 10px #000;}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.medo2 {color:#fff;}
.medo2 a:link {color:#fff;}
.medo2 a:visited {color:#fff;}
.medo2 a:hover {color:#a10d59;}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.biancobold {color:#fff;font-weight:bold;}
.biancobold a:link {color:#fff;}
.biancobold a:visited {color:#fff;}
.biancobold a:hover {color:#0e2240;}
.titnews {font-weight:bold;letter-spacing:1px;word-spacing:5px;}
.categoria{font-family: 'Raleway', sans-serif;}
.background-over{background-color: #485970;background-blend-mode: multiply;}
.left{text-align:left;}
.testino{font-size: 12px; line-eight: 15px;}
.bianco2 {color:#fff;}
.bianco2 a:link {color:#a10d59;}
.bianco2 a:visited {color:#a10d59;}
.bianco2 a:hover {color:#0e2240;}
.autore {font-family: "Oswald"; font-size: 16px; font-weight: 400; color:#0e2240; line-height:19px;}
.q_logo a {visibility: visible;}
.besto {color:#a10d59;}
.besto a:link {color:#a10d59;}
.besto a:visited {color:#a10d59;}
.besto a:hover {color:#0e2240;}
.cliccone {font-size:23px;}